Bug 450245 - Online Help and Search icons are the same and there are two Search buttons
Online Help and Search icons are the same and there are two Search buttons
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 02:23 EDT by Xiaohong Wang
Modified: 2010-03-16 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 01:57:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (46.50 KB, image/png)
2008-06-06 02:23 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2008-06-06 02:23:32 EDT
Description of problem:
Two different search icon with the same tooltip.
Search and Online Help buttons are the same.

Version-Release number of selected component (if applicable):
ovirt-pxe-host-image-x86_64-0.5.tar.bz2

How reproducible:
Always

Steps to Reproduce:
1. Install the bundled oVirt appliance
2. Logging the oVirt Administration User Interface. 
3. Try to use Search
  
Actual results:
There are two Search icon on the top right hand corner of the page, they have
the same tooltip.
There are two "?" icons, one is Search and the other is Online Help.

Expected results:
Maybe there is an extra Search botton, Search and Online Help shouldn't use the
same button.

Additional info:
Comment 1 Xiaohong Wang 2008-06-06 02:23:32 EDT
Created attachment 308509 [details]
screenshot
Comment 2 Hugh Brock 2008-10-16 17:27:17 EDT
We have removed the extra ? icon, and both search and the online help now work.
Comment 3 Jia Dong 2008-12-03 01:48:52 EST
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works well.

Note You need to log in before you can comment on or make changes to this bug.